import request from '@/utils/request'
export function _getMedios() {
    return request({
      url: '/Packing/GetMedios',
      method: 'get'
    })
  }

  export function _addMedio(data) {
    return request({
      url: '/Packing/AddMedio',
      method: 'post',
      data
    })
  }
  
  export function _editMedio(data) {
    return request({
      url: '/Packing/EditMedio',
      method: 'post',
      data
    })
  }
  